Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 13/01/2008, à 11:59

racdavnath

RESOLU Suppression de KDE4

Bonjour,
Je voudrai supprimer KDE4 pour pouvoir leréinstaller proprement. Quels sont les paquets à  supprimer?

Dernière modification par racdavnath (Le 17/01/2008, à 12:47)

Hors ligne

#2 Le 14/01/2008, à 00:00

/b/nt/

Re : RESOLU Suppression de KDE4

c'est facile, tu désinstalle le paquet kde4, et désinstalle les paquets : kdebase-kde4, kdebase-workspace, kdebase-runtime, kdelibs5, kdepimlibs5.


sudo apt-get remove kdebase-kde4 kdebase-workspace kdebase-runtime kdelibs5 kdepimlibs5

si t'as kde4 :

sudo apt-get remove kde4
sudo apt-get autoremove
sudo apt-get autoclean

redémarre et c'est tout.

Dernière modification par /b/nt/ (Le 15/01/2008, à 14:02)

#3 Le 14/01/2008, à 11:39

jde3

Re : RESOLU Suppression de KDE4

J'ai suivi cette méthode, mais il me restait encore des paquets labellisés KDE4, du coup je les ai supprimé, et là  c'est le drame...

Impossible de réinstaller konqueror pour KDE 3.5.8 :

rtavenar@rtavenar-laptop:~$ sudo apt-get install konqueror
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.

Puisque vous n'avez demandé qu'une seule opération, le paquet n'est
probablement pas installable et vous devriez envoyer un rapport de bogue.
L'information suivante devrait vous aider à  résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
  konqueror: Dépend: kcontrol (= 4:3.5.8-0ubuntu2.1) mais 4:3.5.8-2ubuntu3~gutsy1~ppa1 devra être installé
             Dépend: kfind (= 4:3.5.8-0ubuntu2.1) mais 4:3.5.8-2ubuntu3~gutsy1~ppa1 devra être installé
E: Paquets défectueux

Le truc c'est que j'ai viré le dépot PPA de ma liste vu qu'il ne me sert plus, mais apt semble avoir quelques mauvais souvenirs et du coup ne veut pas réinstaller des paquets KDE3 car il demande des versions issues du PPA.

Quelqu'un saurait comment faire "oublier" tout ça à  apt ?

Hors ligne

#4 Le 14/01/2008, à 14:14

virgilerl

Re : RESOLU Suppression de KDE4

Ne faites pas comme moi , du style

apt-get remove kde4*

Vous aurez la joie de réinstaller Kubuntu . roll big_smile:(

Attention , j'avais installer les Kde Pim and co de la version 4.0 (kdebase-kde4 etc....)


Virgilerl

Hors ligne

Haut de page ↑